/* ----------------------------------------------------------
	Menú desplegable catálogo cursos - portada
------------------------------------------------------------- */

#menucatalogo {
	float:right;
	overflow:hidden;
	width: 100%;
}

#menucatalogo a{
	text-decoration:none;
}

#menucatalogo li {
  float: left;
  overflow: hidden;
  list-style: none;
  border: 1px solid #ddd;
  color: #3B5497;
  /*text-align: center;*/
  min-width: 132px;
  background: #f5f5f5;
  background-image: linear-gradient(to bottom, #f5f5f5 0%, #e8e8e8 100%);
  background-repeat: repeat-x;
  font-weight: 600;
}

#menucatalogo li ul {
	background: #FFF;
}
#menucatalogo li ul li{
	background: #FFF;
  	padding: 10px;
	font-weight: normal;
}

#menucatalogo li:hover {
	cursor:pointer;
}

#menucatalogo li img{
	margin: 0px 0px -2px 4px;
}

#menucatalogo li .titulo {
	padding: 10px;
	display: block;
}

#menucatalogo ul{
  position: absolute;
  margin: 0px;
  padding: 0px;
  margin-top: 11px;
  /* max-width: 132px; */
  overflow: hidden;
}

#menucatalogo ul li {
  background:#F2F2F2;
  padding-left: 2px;
  padding-right: 2px;
}

/** @media screen and (max-width: 580px) { **/
#menucatalogo li {
  float:none;
}
#menucatalogo ul {
  position: relative;
}
	
#menucatalogo ul li {
	border:none;
}
/** } **/